Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605702 - [abrt] crash in openbox-3.4.11.1-1.fc13: raise: Process /usr/bin/openbox was killed by signal 6 (SIGABRT)
[abrt] crash in openbox-3.4.11.1-1.fc13: raise: Process /usr/bin/openbox was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openbox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
abrt_hash:657d8579e70af72c166d8df5293...
:
: 615672 620066 627258 644078 646682 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-18 11:13 EDT by edatva
Modified: 2011-06-27 14:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.55 KB, text/plain)
2010-06-18 11:13 EDT, edatva
no flags Details

  None (edit)
Description edatva 2010-06-18 11:13:52 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: openbox --config-file /home/purple/.config/openbox/lxde-rc.xml
component: openbox
crash_function: raise
executable: /usr/bin/openbox
global_uuid: 657d8579e70af72c166d8df5293f4f60d941b3fe
kernel: 2.6.33.5-112.fc13.i686
package: openbox-3.4.11.1-1.fc13
rating: 4
reason: Process /usr/bin/openbox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 edatva 2010-06-18 11:13:53 EDT
Created attachment 425151 [details]
File: backtrace
Comment 2 Miroslav Lichvar 2010-06-21 10:55:56 EDT
Is it reproducible with openbox-3.4.11.2-1.fc13?

http://koji.fedoraproject.org/koji/buildinfo?buildID=173758
Comment 3 Miroslav Lichvar 2010-08-24 11:27:59 EDT
*** Bug 615672 has been marked as a duplicate of this bug. ***
Comment 4 Miroslav Lichvar 2010-08-24 11:28:05 EDT
*** Bug 620066 has been marked as a duplicate of this bug. ***
Comment 5 Miroslav Lichvar 2010-08-25 10:01:13 EDT
*** Bug 627258 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 11:17:48 EST
*** Bug 644078 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 11:17:53 EST
*** Bug 646682 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2011-06-02 06:21:42 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-27 14:32:01 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.